
QGIS Application - Bug report #10408

Labeling don't work

2014-06-01 02:27 AM - Alexander Bruy

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18824

Description

Seems labeling is broken now. I can select field or enter expression into label field, but after pressing Apply button this field cleared and

no labeld shown on canvas. It is very easy to reproduce:

    -  open vector layer

    -  go to layer properties, Labels tab

    -  turn labels on, select field

    -  press Apply button

    -  field will be cleared and there are no labels on canvas after closing dialog.

Maybe related to switch to QgsFieldExpressionWidget

Associated revisions

Revision 48501110 - 2014-06-06 03:38 PM - Denis Rouzaud

fix #10408: use today/now for date/time widget by default

History

#1 - 2014-06-01 02:55 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #10340
